<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="css/main.css">
    <title>Trello board</title>
</head>
<body>
    <div class="wrapper"><h1>Welcome to Trello board</h1></div>
    <div class="kanban">
        <!-- <div class="kanban_column">
            <div class="kanban_column-title">
                Not Started
            </div>
            <div class="kanban_column-items">
                <div contenteditable class="kanban_item_input">Wash the dishes</div>
                <div class="kanban_dropzone"></div>
            </div>
            <button class="kanban_add-item" type="button">+ Add</button>
        </div> -->
    </div>

    <script src="js/main.js" type = "module"></script>
</body>
</html>